Everest-forms WordPress Plugin

Everest-forms Plugin Vulnerabilities

2019-07-18 Everest Forms <= 1.4.9 - SQL Injection fixed in version 1.5.0